
.header-btn-group .search{
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
}


.bareq-multi-home-block.bareq-newsletter{

        background: url(https://antikazone.com/pub/static/version1500805611/frontend/NX/bareq/ar_EG/images/newsletter-bg.png) no-repeat top right 8.33333333% transparent !important;
}

.bareq-multi-home-block.bareq-newsletter .form.subscribe .actions {
    display: table !important;
    float: right;
    margin-right: 35%;
}


.mini-cart-wrap .mini-cart-content{
  left: inherit;
  right: 0px;
}

.toolbar-sorter-wrap {
    text-align: right;
}
.limiter-wrap .field.limiter {
    display: inline-block;
    float: right;
    margin-bottom: 0;
    margin-top: 0;
}


.mini-cart-wrap .mini-cart-content .mini-cart-content-close {
    position: static;
    left: 0;
    top: 0;
    z-index: 7;
    padding: 15px 0px;
    font-size: 27px;
}

.checkout-index-index .checkout-container .opc-wrapper{
  float: left !important;
}



.checkout-index-index .checkout-container .opc-sidebar{
  float: right !important;
}


.checkout-index-index .checkout-container .opc-progress-bar-item>span:before , .checkout-index-index .checkout-container .opc-progress-bar-item._active>span:before{
    top: 12px;
}


.checkout-index-index .checkout-container .opc-progress-bar-item>span:after, .checkout-index-index .checkout-container .opc-progress-bar-item>span:before{
  line-height: 40px;
}
